<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <UseWindowsForms>true</UseWindowsForms>
    <FileVersion>1.0.0.0</FileVersion>
    <AssemblyVersion>1.0.0.0</AssemblyVersion>
    <ApplicationIcon />
    <Win32Resource />
  </PropertyGroup>

  <ItemGroup>
    <None Remove="C:\Users\muhammad.faique\.nuget\packages\microsoft.net.compilers\1.0.0\build\..\tools\**" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="bin\Debug\netcoreapp3.1\logo-dark.ico" />
  </ItemGroup>

  <ItemGroup>
    <None Include="bin\Debug\netcoreapp3.1\logout.png" />
  </ItemGroup>

  <ItemGroup>
    <None Include="bin\Debug\netcoreapp3.1\user.png" />
  </ItemGroup>

  <ItemGroup>
    <None Include="bin\Debug\netcoreapp3.1\pass.png" />
  </ItemGroup>

  <ItemGroup>
    <None Include="bin\Debug\netcoreapp3.1\red.png" />
  </ItemGroup>

  <ItemGroup>
    <None Include="bin\Debug\netcoreapp3.1\blue.png" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="MaterialSkin" Version="0.2.1" />
    <PackageReference Include="Microsoft.Bcl.AsyncInterfaces" Version="8.0.0" />
    <PackageReference Include="Microsoft.Management.Infrastructure" Version="3.0.0" />
    <PackageReference Include="MySql.Data" Version="8.1.0" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    <PackageReference Include="SerialPortStream" Version="2.4.1" />
    <PackageReference Include="SharpCompress" Version="0.38.0" />
    <PackageReference Include="System.Data.SQLite" Version="1.0.118" />
    <PackageReference Include="System.IO.Ports" Version="7.0.0" />
    <PackageReference Include="System.Management" Version="9.0.0" />
  </ItemGroup>

  <ItemGroup>
    <Compile Update="Resource.Designer.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>Resource.resx</DependentUpon>
    </Compile>
  </ItemGroup>

  <ItemGroup>
    <EmbeddedResource Update="Resource.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resource.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>

</Project>